Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 20:21:14 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc JuJA                    9589619850           12:08 AM, 12th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:08 AM, 12th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:08 AM, 12th Oct                     JuJA                    1           12:08 AM, 12th Oct                   MAX UAE whatsapp bot                    Hello JuJA , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:08 AM, 12th Oct                     JuJA                    1           12:08 AM, 12th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           12:08 AM, 12th Oct                     JuJA                    9589619850           12:08 AM, 12th Oct                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC101022000671    You can also easily track your order from My Account > Order History.             12:08 AM, 12th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:08 AM, 12th Oct                     JuJA                    2           12:09 AM, 12th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:09 AM, 12th Oct                     JuJA                    1           12:09 AM, 12th Oct                   MAX UAE whatsapp bot                   Please enter your email address           12:09 AM, 12th Oct                     JuJA                    [email-masked]           12:09 AM, 12th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:09 AM, 12th Oct                   Mohammed                   Hi Areej, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:09 AM, 12th Oct                     JuJA                    hello           12:09 AM, 12th Oct                     JuJA                    I have a shipment that I should have received today           12:10 AM, 12th Oct                     JuJA                    yesterday your agent called I said I'm out and asked for it to be delivered today           12:10 AM, 12th Oct                     JuJA                    but strangely           12:10 AM, 12th Oct                     JuJA                    I received that he attempted to deliver but couldn't because of the route /directions           12:11 AM, 12th Oct                     JuJA                    my order number is 9589619850           12:12 AM, 12th Oct                     JuJA                    but he DID NOT even try to  call to get the right direction           12:12 AM, 12th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:12 AM, 12th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:12 AM, 12th Oct                     JuJA                    ok           12:12 AM, 12th Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +971543613158?           12:13 AM, 12th Oct                     JuJA                    yes it is           12:13 AM, 12th Oct                   Mohammed                   Could you please share your full address so that I can assist you further?           12:14 AM, 12th Oct                     JuJA                    Wadi Al Safa 5 (Liwan 2) , Safa Star Building ,Floor 1, Apartment 102 - Dubai /UAE           12:16 AM, 12th Oct                     JuJA                    street 33           12:16 AM, 12th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           12:17 AM, 12th Oct                     JuJA                    thank you, please note that if possible for the delivery to be morning time for me to be available           12:18 AM, 12th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           12:18 AM, 12th Oct                     JuJA                    between 9-12           12:18 AM, 12th Oct                     JuJA                    no thank you           12:19 AM, 12th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:20 AM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4992688